@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Montserrat+Alternates:700);

/* CSS Document */
/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}

ol{
	list-style:decimal;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*Structure----------------------------------------------------
*/
body, input, textarea {
	color: #333;
    font-size:18px;
	font-weight: 500;
	line-height: 1.625;
	background-color:#FFF;
	word-wrap: break-word;
	font-family:"メイリオ",Meiryo,"Hiragino Maru Gothic Pro", "ヒラギノ丸ゴW4",Osaka,"ＭＳ Ｐゴシック", "MS PGothic", verdana ,arial ,sans-serif;

}

section{
	margin-bottom:20px;
}
img{
    display:block;
}
p{
	margin-bottom:20px;
}


a{
	color:#843A80;
	text-decoration:underline;
}

a:hover{
	color:#C647AB;
    text-decoration:underline;
}

.clearfix > *{
	float:left;
	display:block;
}
ul.clearfix > li{
	list-style-type:none;
}

input[type=text]{
	background:#FFF;
	font-size:14px;
    border:1px solid #AAA;
	border-radius:2px;
	color:#333;
    background:#FFF;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

textarea{
	display:block;
	background-color:#ccc;
	color:#000;
	font-size:15px;
	width:80%;
}

.inline{
    display:inline;
}

.aside{
	font-size:13px;
}


.error{
	color:#F00;
	font-size:12px;
}



/* structure
=======================================================================================*/
.main{
    margin:0 auto;
	min-height:500px;
	height:auto !important;
	height:500px;
    width:1080px;
}

.siteFooter > div{
    margin:0 auto;
}




/*----------------------*/


/*Header
=======================================================================================*/
header{
    background-color:#448CCB;
    background-image:url(../media/common/top.jpg);
    height: 205px;
}

header h1 a{
	color:#000;
	display: block;
	background-color: rgba(255,255, 255, 0.9);
	text-decoration: none;
	font-weight: bold;
	font-size: 25px;
	line-height: 1;
	padding:10px;
	margin:10px 0 0 10px;
	border-radius:5px;
}

header h1 a span{
	font-size: 14px
}



/* nav
=======================================================================================*/


/*Footer
=======================================================================================*/
.siteFooter > .container{
	background-color:#448CCB;
	color:#FFF;
	font-size:14px;
	padding:10px;
}

.siteFooter a{
    color:#FFF;
}

.siteFooter a:hover{
	text-decoration:underline;
}

.siteFooter h1, .siteFooter li{
	margin-right:10px;
}


/*pageHeader
===============================================================*/

.pageHeader{
    background-color: #AAA;
    color:#FFF;
    text-align: center;
}
